<h3>3.3 – Cómo, cuándo, dónde</h3>

<h2>Herramienta de análisis del poder</h2>

<p>Este video ofrece una descripción general de la herramienta de análisis del poder, y examina de qué se trata y por qué es importante.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741615?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741615/b8f2ea733c">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Tabatha Pilgrim-Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Miranda Rivers | Asistente de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University.</p>

<strong>Transcripción</strong>

<p>Tabatha: El poder es la capacidad de influir en los demás. Cuando una persona o un grupo tienen la capacidad de influir en los demás o controlarlos, tienen poder. Sin embargo, el poder no es fijo: cambia constantemente. El poder puede basarse en información, autoridad, experiencia, carisma, recursos económicos, grandes cantidades de personas que actúan en conjunto y capital social. El poder se otorga a los demás a través del consenso y la cooperación. Es una dinámica clave que se debe considerar al crear un movimiento no violento o un proceso de construcción de la paz. Los métodos de acción no violenta pueden desplazar el foco del poder al convencer a más personas para que se unan a una causa, mientras que los métodos de construcción de la paz pueden institucionalizar un mayor equilibrio de poder a través de procesos de paz formales.</p>

<p>Una herramienta que usamos para identificar las fuentes de poder de cada uno de los grupos involucrados en un conflicto es la herramienta de análisis del poder. Esta herramienta nos ayuda a responder la pregunta “cómo” al observar cómo los actores usan el poder para impulsar o mitigar el conflicto.</p>

<p>Miranda: Para comenzar, dibuja un cuadro con dos columnas. En la primera columna, identificarás a las partes interesadas y, en la segunda, identificarás las fuentes de poder de las partes interesadas. Enumera las partes interesadas, los aliados y los oponentes que identificaste con las herramientas anteriores. Luego, pregúntate cuáles son las diferentes fuentes de poder de las partes interesadas clave. Algunos ejemplos de fuentes de poder incluyen fuerza física o militar, educación, identidad, poder moral o espiritual, y redes sociales y capital social.</p>

<p>Recuerda incluirte en la lista de partes interesadas.</p>

<p>Una vez que hayas completado el cuadro, tómate un momento para identificar cómo las partes interesadas del conflicto dependen unas de otras. ¿Son interdependientes o una parte tiene más influencia sobre las otras?</p>

<p>Otras preguntas que podrías considerar son:</p>
<p>
  ● ¿Cuál es el rol del poder en la dinámica del conflicto?
  ● ¿De qué maneras las partes interesadas usan el poder como un medio de interacción?
  ● ¿Cómo puedes aprovechar o aumentar tus propias fuentes de poder?
  ● ¿Cómo disminuirás las fuentes de poder de un oponente?
</p>

<h2>Actividad: Herramienta de análisis del poder</h2>

<p>Haz clic en el botón de abajo para descargar la actividad y las instrucciones. Cuando hayas completado la actividad, a la conversación y comparte tu respuesta a la siguiente preguntas:</p>

<ul>
  <li>¿Cómo dependen unas de otras las partes interesadas del conflicto? ¿Son interdependientes o una parte tiene más influencia sobre las otras?</li>
  <li>¿Cuál es el rol del poder en la dinámica del conflicto?</li>
  <li>¿De qué maneras las partes interesadas usan el poder como un medio de interacción?</li>
  <li>¿Cómo puedes aprovechar o aumentar tus propias fuentes de poder?</li>
  <li>¿Cómo disminuirás las fuentes de poder de un oponente?</li>
</ul>

<a href="files/Power-Analysis-Tool-Spanish.pdf">Direcciones de la herramienta</a>

<br>

<a href="../../Pagina principal/- Indice de discusion/3.3.1 - Actividad de discusion.html">Únete a la conversación</a>

<h2>Herramienta cronológica para el análisis del pasado</h2>

<p>Este video ofrece una descripción general de la herramienta cronológica para el análisis del pasado, y analiza de qué se trata y por qué es importante.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741691?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741691/d01949785a">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Alysha G. Cieniewicz | Especialista en diseño y facilitación de cursos, Instituto de la Paz de los Estados Unidos</p>

<p>Alysha es especialista en diseño de cursos y facilitación para la Academia en el Instituto de la Paz de los Estados Unidos. Su trabajo se centra en desarrollar planes de estudio para cursos en línea y capacitaciones presenciales, así como también en diseño instruccional. Antes de unirse a USIP, Alysha pasó cinco años como educadora en Carolina del Sur enseñando inglés y ciencias sociales del 6to al 12vo grado. Durante ese tiempo, también trabajó como Líder académica principal de los embajadores estudiantiles del programa People to People, donde diseñó un plan de estudios para un programa de dos semanas de Relaciones Internacionales y Diplomacia. Durante sus estudios de doctorado, la investigación de Alysha se centró en el desarrollo del liderazgo, la efectividad de equipos, el desarrollo de la inteligencia intercultural dentro de las organizaciones a través de la capacitación y el compromiso organizacional dentro del gobierno federal. Alysha tiene un doctorado en educación en Aprendizaje Humano y Organizacional de la Universidad George Washington, una maestría en Aprendizaje y Enseñanza con una especialización en Alfabetización de la Universidad de la Costa de Carolina, una maestría en Escritura de la Universidad de Coastal Carolina, y una licenciatura en Historia y Educación Secundaria. de la Universidad de Saint Joseph.</p>

<p>Miranda Rivers | Asistente de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University</p>

<strong>Transcripción</strong>

<p>Miranda: La temporalidad de un movimiento no violento, una campaña, un diálogo en la comunidad o un proceso de paz puede tener incidencia sobre su éxito o fracaso. Identificar momentos clave, como aniversarios o fechas simbólicas, y momentos óptimos del año para planificar acciones o reuniones clave es una parte fundamental del proceso de análisis y planificación estratégica. Por ejemplo, si a menudo hay violencia durante las elecciones, una línea temporal puede indicar una “ventana de vulnerabilidad” o un posible peligro para momentos futuros cuando se realicen elecciones. Pero también podría identificar “ventanas de oportunidad” para reunir a las personas para que se movilicen por la paz y la prevención de la violencia durante feriados nacionales o eventos deportivos en los meses o años previos a las elecciones.</p>

<p>La herramienta cronológica para el análisis del pasado nos ayuda a desarrollar líneas temporales que son fundamentales para la planificación estratégica. Esta herramienta ayuda a responder la pregunta “cuándo” de la evaluación: ¿cuándo identificas momentos de vulnerabilidad y momentos de oportunidad?</p>

<p>Para poner en práctica la herramienta cronológica para el análisis del pasado, necesitarás varios trozos de papel y cinta para pegarlos.</p>

<p>Alysha: Para empezar, marca una línea temporal que se remonte tanto como desees en el pasado del conflicto que elegiste analizar. Comienza anotando los momentos de gloria, los momentos de trauma, los aniversarios y cualquier otro evento histórico significativo en orden cronológico. Lo ideal es realizar este ejercicio con un grupo grande y diverso de personas de diferentes lados del conflicto. Pero, si eso no es posible, ocupa o pídeles a miembros de tu grupo que ocupen el lugar de otras partes interesadas para garantizar que en la línea temporal se representen los eventos que serían significativos para ellos.</p>

<p>Al anotar los eventos clave, escribe algunas palabras para resumir cada evento histórico. Cuando hayas terminado de disponer las fechas, tómate un momento para revisar todos los eventos registrados. Si trabajas en un grupo grande de diferentes partes interesadas, puedes identificar puntos clave de la historia en los que hay recuerdos compartidos y diferentes.</p>

<p>Al registrar estos momentos en el tiempo, podemos ver cómo estos recuerdos pueden crear oportunidades para transformar la crisis actual recordando, reconociendo o disculpándose por los eventos pasados.</p>

<h2>Actividad: Herramienta cronológica para el análisis del pasado</h2>

<p>Haz clic en el botón de abajo para descargar la actividad y las instrucciones. Cuando hayas completado la actividad, a la conversación y comparte tu respuesta a la siguiente preguntas:</p>

<ul>
  <li>¿Cómo ayuda esta herramienta a anticipar posibles amenazas u oportunidades en tu planificación estratégica?</li>
  <li>¿Qué oportunidades puede haber para colaborar con otros a fin de planificar actividades o acciones para las ventanas de oportunidad identificadas con esta herramienta?</li>
</ul>

<a href="files/Past-Analysis-Tool-Spanish.pdf">Direcciones de la herramienta</a>

<br>

<a href="../../Pagina principal/- Indice de discusion/3.3.2 - Actividad de discusion.html">Únete a la conversación</a>

<img src="files/SNAP-3.3.1-PT-SG-Develop-a-timeline-of-the-history.jpg" alt="">

<h2>Conectores y divisores</h2>

<p>Este video ofrece una descripción general de la herramienta de conectores y divisores, y analiza de qué se trata y por qué es importante. </p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741783?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741783/da3cdb5413">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Tabatha Pilgrim-Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Miranda Rivers | Asistente de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University.</p>

<strong>Transcripción</strong>

<p>Tabatha: En toda sociedad, existen “conectores” y “divisores”. Los conectores hacen referencia a cuestiones que vinculan a las personas a través de las líneas del conflicto, en particular, a aquellas fuerzas que satisfacen las necesidades humanas. Esto puede incluir una planta de agua que proporciona agua potable a una comunidad o rutas que conectan una comunidad con otra. Los divisores son tensiones o fracturas que hacen referencia a aquellas fuerzas que alienan a las personas o perjudican sus necesidades humanas. Los divisores pueden incluir las fuentes o causas raíz del conflicto.</p>

<p>Las tácticas de acción no violenta y los enfoques de construcción de la paz pueden tener un impacto en los conectores y divisores. Estas acciones deben ser sensibles al conflicto y no hacer daño mediante la disminución de la posibilidad de que tengan consecuencias no intencionales que aumentarían las divisiones entre los grupos e incrementarían las probabilidades de violencia. Una acción también debería promover la resiliencia aumentando los conectores entre los grupos.</p>

<p>El enfoque “No dañar” del CDA Collaborative Learning Project identifica cinco categorías de conectores y divisores: sistemas e instituciones, actitudes y acciones, valores e intereses compartidos, experiencias comunes, y símbolos y ocasiones.</p>

<p>Los sistemas y las instituciones incluyen mercados, líneas de corriente eléctrica, rutas y plantas de agua, que pueden conectar a las personas a través de las líneas del conflicto. Sin embargo, si los sistemas y las instituciones brindan servicios a algunas personas y no a otras, pueden aumentar las divisiones entre los grupos. Para consultar descripciones de otras categorías, haz clic en el recurso que aparece a continuación.</p>

<p>Miranda: El propósito de la herramienta de conectores y divisores es responder la pregunta “dónde”: ¿dónde tiene lugar el conflicto?</p>

<p>Para completar este ejercicio, necesitarás una hoja y la lista de partes interesadas de las actividades anteriores. Usa la hoja para dibujar un cuadro con tres columnas. En la primera columna, escribe “conectores”. En esta columna, mencionarás los conectores que vinculan a las personas a través de las líneas del conflicto, en particular, aquellas fuerzas que satisfacen las necesidades humanas, como la prestación de servicios básicos para toda una comunidad, lo que incluye agua, alimentos, electricidad y transporte.</p>

<p>En la tercera columna, escribe “divisores”. En esta columna, enumerarás los divisores, o las tensiones o fracturas que dividen a las personas o perjudican sus necesidades humanas. Esto podría incluir oleoductos, servicios exclusivos, como vivienda o educación, para algunas comunidades y no para otras, etc.</p>

<p>Ahora, en la columna del centro, identifica tácticas de acción no violenta, como protestas y sentadas, o enfoques de construcción de la paz, como el diálogo y la negociación, que podrían reducir los divisores y aumentar los conectores entre los grupos.</p>

<h2>Actividad: Conectores y divisores</h2>

<p>Haz clic en el botón de abajo para descargar la actividad y las instrucciones. Cuando hayas completado la actividad, a la conversación y comparte tu respuesta a la siguiente preguntas:</p>

<ul>
  <li>¿Cómo te ayudó esta herramienta de evaluación a anticipar posibles amenazas en tu planificación?</li>
  <li>¿Cómo te ayudó esta herramienta de evaluación a anticipar posibles oportunidades en tu planificación?</li>
</ul>

<a href="files/Connectors-and-Dividers-Spanish.pdf">Direcciones de la herramienta</a>

<br>

<a href="../../Pagina principal/- Indice de discusion/3.3.3 - Actividad de discusion.html">Únete a la conversación</a>

<img src="files/SNAP-ES-3.3.2-PT-Identify-nonviolent-actions-or-pb-processes-that-decrease-dividers.jpg" alt="">